<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge"> 
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
     integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" 
     crossorigin="anonymous">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.13.0/css/all.css">
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.25/css/jquery.dataTables.min.css">
    <style>
        select{
            display: inline-block!important;
        }
    </style>
    <title>administrador</title>
</head>
<body >
    <nav class="navbar navbar-expand-md navbar-dark bg-success text-white">
        <a class="text-white navbar-brand" href="#">
            <i class="fab fa-pagelines"></i> Hermanas Rivera

        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse"
        data-target="#navbarCollapse" aria-controls="navbarCollapse"
        aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>


        <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav mr-auto menu">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Ordenes</a>
                </li>                   
                <li class="nav-item active">
                    <a target="_blank" class="nav-link" 
                    href="../index.html">Sitio Web</a>
                </li>   
                <li class="nav-item active">
                    <a target="_blank" class="nav-link" 
                    href="../cart.html">Pedidos</a>
                </li>                     
            </ul>
          
                          
      

            <form class="form-inline mt-2 mt-md-0">
                <a class="text-white nav-link"  onclick="javascript:window.close()" href="../index.html">
                    EXIT
                </a>   
            </form>

        </div>


    </nav>
    
    <div class="container">
        <div class="container mt-4"> 
            <main role="main">
                <div class="row">
                    <div class="col">
                        <h1>ORDENES</h1>
                        <div class="table-responsive-sm">
                            <table id="tableAdmin" class="table table-hover">
                                <thead>
                                    <tr>
                                        <th></th>
                                       
                                        <th>ORDEN</th>
                                        <th>FECHA</th>
                                        <th>CLIENTE</th>
                                        <th>TOTAL</th>
                                    </tr>
                                </thead>
                                <tfoot>
                                    <tr>
                                        <th></th>
                                        
                                        <th>ORDEN</th>
                                        <th>FECHA</th>
                                        <th>CLIENTE</th>
                                        <th>TOTAL</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>
            </main>           
        </div>
        <hr class="featurette-divider">
    </div>
    <footer class="container">
        <p class="float-right">
            <a href="#">Top</a>
        </p>
        <div class="row">vinculacion grupo #26</div>
    </footer>








<!-- The core Firebase JS SDK is always required and must be listed first -->
<script src="https://www.gstatic.com/firebasejs/8.9.1/firebase-app.js"></script>

<!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->
<script src="https://www.gstatic.com/firebasejs/8.9.1/firebase-analytics.js"></script>


<script src="https://www.gstatic.com/firebasejs/8.9.1/firebase-database.js"></script>
<script src="https://www.gstatic.com/firebasejs/8.9.1/firebase-firestore.js"></script>


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" 
integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" 
crossorigin="anonymous"></script>
  
<script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.25/js/jquery.dataTables.js"></script>



    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
            

    <script src="../admin/js/tabla.js"></script>
</body>
</html>